VFS_ACL_TDB(8)

NAME
vfs_acl_tdb - Save NTFS-ACLs in a tdb file

SYNOPSIS

vfs objects = acl_tdb

DESCRIPTION

This VFS module is part of the samba(7) suite.

The vfs_acl_tdb VFS module stores NTFS Access Control Lists (ACLs) in a tdb file. This enables the full mapping of Windows ACLs on Samba servers.

The ACL settings are stored in $LOCKDIR/file_ntacls.tdb.

Please note that this module is experimental!

This module is stackable.

OPTIONS

There are no options for vfs_acl_tdb.

AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed.